{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "tsx watch src/server.ts",
    "build": "tsc",
    "start": "node dist/server.js",
    "typecheck": "tsc --noEmit"
  },
  "keywords": [],
  "author": "Rayan",
  "license": "ISC",
  "type": "module",
  "devDependencies": {
    "@types/cors": "^2.8.19",
    "@types/express": "^5.0.6",
    "@types/node": "^25.6.0",
    "prisma": "^7.8.0",
    "ts-node-dev": "^2.0.0",
    "tsx": "^4.21.0"
  },
  "dependencies": {
    "@prisma/client": "^7.8.0",
    "cors": "^2.8.6",
    "express": "^5.2.1"
  }
}
